ncurses 6.1 - patch 20191130
[ncurses.git] / package / debian-mingw64 / compat
1 7